package metalexer;

import java.io.BufferedReader;
import java.io.FileNotFoundException;
import java.io.FileReader;

import beaver.Scanner;

public class ComponentParserFailTestBase extends ParserFailTestBase {
    @Override
    protected Scanner getScanner(String filename) throws FileNotFoundException {
        return new ComponentScanner(new BufferedReader(new FileReader(filename)));
    }
}
